/*     2322395 : 이미지      */
.img__2322395__ {max-width:100%;}
.img__2322395__ * {box-sizing:border-box}
.img__2322395__ a {display:block;vertical-align:top}
.img__2322395__ img {width:px;vertical-align:top;border-top-left-radius:30px;overflow:hidden;}

@media all and (min-width:1024px) {
	.img__2322395__ img {border-top-left-radius:60px;}
}

/*     2322295 : 타이틀 텍스트      */
.title__2322295__ {font-size:0}
.title__2322295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__2322295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2322295__.style_top p {padding-top:10px}
.title__2322295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2322295__.style_right p {padding-right:14px}
.title__2322295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2322295__.style_bottom p {padding-bottom:12px}
.title__2322295__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2322295__.style_left p {padding-left:14px}
.title__2322295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2322295__.style_circle1 p {padding-left:18px}
.title__2322295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2322295__.style_circle2 p {padding-left:18px}
.title__2322295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2322295__ p {font-size:30px}
	.title__2322295__.style_top p:before {width:30px}
	.title__2322295__.style_right p:before {height:30px}
	.title__2322295__.style_bottom p:before {width:30px}
	.title__2322295__.style_left p:before {height:30px}
}

/*     2322345 : 장문 텍스트      */
.textarea__2322345__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2322345__ p {font-size:15px}
}

/*     2322355 : 실선      */
.solid_line__2322355__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2322355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2322355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2322355__ {height:30px}
}

/*     2322305 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2322305__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2322305__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2322305__ ul li:first-child {margin-top:0}
.text_list__2322305__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__2322305__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2322305__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__2322305__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2322305__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2322305__.s_size_150 ul li span {padding-right:.1em;font-size:1.5em;line-height:1em}
.text_list__2322305__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2322305__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2322305__ ul li {font-size:15px}
}

/*     2322315 : 실선      */
.solid_line__2322315__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2322315__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2322315__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2322315__ {height:30px}
}

/*     2322325 : 타이틀 텍스트      */
.title__2322325__ {font-size:0}
.title__2322325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2322325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2322325__.style_top p {padding-top:10px}
.title__2322325__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2322325__.style_right p {padding-right:14px}
.title__2322325__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2322325__.style_bottom p {padding-bottom:12px}
.title__2322325__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2322325__.style_left p {padding-left:14px}
.title__2322325__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2322325__.style_circle1 p {padding-left:18px}
.title__2322325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2322325__.style_circle2 p {padding-left:18px}
.title__2322325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2322325__ p {font-size:20px}
	.title__2322325__.style_top p:before {width:20px}
	.title__2322325__.style_right p:before {height:20px}
	.title__2322325__.style_bottom p:before {width:20px}
	.title__2322325__.style_left p:before {height:20px}
}

/*     2322335 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2322335__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2322335__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2322335__ ul li:first-child {margin-top:0}
.text_list__2322335__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__2322335__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__2322335__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2322335__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2322335__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2322335__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2322335__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2322335__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2322335__ ul li {font-size:20px}
}

/*     2322375 : 한줄 텍스트      */
.text__2322375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2322375__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2322375__ p {font-size:15px}
}

/*     2322405 : 실선      */
.solid_line__2322405__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2322405__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2322405__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2322405__ {height:30px}
}

/*     2322415 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2322415__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2322415__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2322415__ ul li:first-child {margin-top:0}
.text_list__2322415__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#7e49bf;vertical-align:top}
.text_list__2322415__ span:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_list__2322415__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2322415__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2322415__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2322415__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2322415__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2322415__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2322415__ ul li {font-size:15px}
}

/*     2322445 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__2322445__ a {
	display:inline-block;margin:0;padding:10px 26px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__2322445__ a span {display:inline-block;position:relative}
.icon_button__2322445__.style_line a {background:transparent;color:#444444}

.icon_button__2322445__.a_left a span:before {
	content:'\e61f';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__2322445__.a_right a span:after {
	content:'\e61f';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__2322445__ a {font-size:15px}
}

/*     2322455 : 이미지      */
.img__2322455__ {max-width:100%;}
.img__2322455__ * {box-sizing:border-box}
.img__2322455__ a {display:block;vertical-align:top}
.img__2322455__ img {width:px;vertical-align:top;border-top-left-radius:30px;overflow:hidden;}

@media all and (min-width:1024px) {
	.img__2322455__ img {border-top-left-radius:60px;}
}

/*     2322465 : 타이틀 텍스트      */
.title__2322465__ {font-size:0}
.title__2322465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__2322465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2322465__.style_top p {padding-top:10px}
.title__2322465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2322465__.style_right p {padding-right:14px}
.title__2322465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2322465__.style_bottom p {padding-bottom:12px}
.title__2322465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2322465__.style_left p {padding-left:14px}
.title__2322465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2322465__.style_circle1 p {padding-left:18px}
.title__2322465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2322465__.style_circle2 p {padding-left:18px}
.title__2322465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2322465__ p {font-size:30px}
	.title__2322465__.style_top p:before {width:30px}
	.title__2322465__.style_right p:before {height:30px}
	.title__2322465__.style_bottom p:before {width:30px}
	.title__2322465__.style_left p:before {height:30px}
}

/*     2322475 : 장문 텍스트      */
.textarea__2322475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2322475__ p {font-size:15px}
}

/*     2322485 : 실선      */
.solid_line__2322485__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2322485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2322485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2322485__ {height:30px}
}

/*     2322495 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2322495__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2322495__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2322495__ ul li:first-child {margin-top:0}
.text_list__2322495__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__2322495__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2322495__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__2322495__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2322495__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2322495__.s_size_150 ul li span {padding-right:.1em;font-size:1.5em;line-height:1em}
.text_list__2322495__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2322495__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2322495__ ul li {font-size:15px}
}

/*     2322505 : 실선      */
.solid_line__2322505__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2322505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2322505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2322505__ {height:30px}
}

/*     2322515 : 타이틀 텍스트      */
.title__2322515__ {font-size:0}
.title__2322515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2322515__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2322515__.style_top p {padding-top:10px}
.title__2322515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2322515__.style_right p {padding-right:14px}
.title__2322515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2322515__.style_bottom p {padding-bottom:12px}
.title__2322515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2322515__.style_left p {padding-left:14px}
.title__2322515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2322515__.style_circle1 p {padding-left:18px}
.title__2322515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2322515__.style_circle2 p {padding-left:18px}
.title__2322515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2322515__ p {font-size:20px}
	.title__2322515__.style_top p:before {width:20px}
	.title__2322515__.style_right p:before {height:20px}
	.title__2322515__.style_bottom p:before {width:20px}
	.title__2322515__.style_left p:before {height:20px}
}

/*     2322525 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2322525__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2322525__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2322525__ ul li:first-child {margin-top:0}
.text_list__2322525__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__2322525__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__2322525__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2322525__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2322525__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2322525__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2322525__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2322525__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2322525__ ul li {font-size:20px}
}

/*     2322535 : 한줄 텍스트      */
.text__2322535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2322535__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2322535__ p {font-size:15px}
}

/*     2322545 : 실선      */
.solid_line__2322545__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2322545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2322545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2322545__ {height:30px}
}

/*     2322555 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2322555__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2322555__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2322555__ ul li:first-child {margin-top:0}
.text_list__2322555__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#7e49bf;vertical-align:top}
.text_list__2322555__ span:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_list__2322555__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2322555__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2322555__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2322555__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2322555__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2322555__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2322555__ ul li {font-size:15px}
}

/*     2322565 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__2322565__ a {
	display:inline-block;margin:0;padding:10px 26px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__2322565__ a span {display:inline-block;position:relative}
.icon_button__2322565__.style_line a {background:transparent;color:#444444}

.icon_button__2322565__.a_left a span:before {
	content:'\e61f';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__2322565__.a_right a span:after {
	content:'\e61f';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__2322565__ a {font-size:15px}
}

/*     2322575 : 이미지      */
.img__2322575__ {max-width:100%;}
.img__2322575__ * {box-sizing:border-box}
.img__2322575__ a {display:block;vertical-align:top}
.img__2322575__ img {width:px;vertical-align:top;border-top-left-radius:30px;overflow:hidden;}

@media all and (min-width:1024px) {
	.img__2322575__ img {border-top-left-radius:60px;}
}

/*     2322585 : 타이틀 텍스트      */
.title__2322585__ {font-size:0}
.title__2322585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__2322585__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2322585__.style_top p {padding-top:10px}
.title__2322585__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2322585__.style_right p {padding-right:14px}
.title__2322585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2322585__.style_bottom p {padding-bottom:12px}
.title__2322585__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2322585__.style_left p {padding-left:14px}
.title__2322585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2322585__.style_circle1 p {padding-left:18px}
.title__2322585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2322585__.style_circle2 p {padding-left:18px}
.title__2322585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2322585__ p {font-size:30px}
	.title__2322585__.style_top p:before {width:30px}
	.title__2322585__.style_right p:before {height:30px}
	.title__2322585__.style_bottom p:before {width:30px}
	.title__2322585__.style_left p:before {height:30px}
}

/*     2322595 : 장문 텍스트      */
.textarea__2322595__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2322595__ p {font-size:15px}
}

/*     2322605 : 실선      */
.solid_line__2322605__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2322605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2322605__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2322605__ {height:30px}
}

/*     2322615 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2322615__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2322615__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2322615__ ul li:first-child {margin-top:0}
.text_list__2322615__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__2322615__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2322615__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__2322615__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2322615__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2322615__.s_size_150 ul li span {padding-right:.1em;font-size:1.5em;line-height:1em}
.text_list__2322615__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2322615__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2322615__ ul li {font-size:15px}
}

/*     2322625 : 실선      */
.solid_line__2322625__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2322625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2322625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2322625__ {height:30px}
}

/*     2322635 : 타이틀 텍스트      */
.title__2322635__ {font-size:0}
.title__2322635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2322635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2322635__.style_top p {padding-top:10px}
.title__2322635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2322635__.style_right p {padding-right:14px}
.title__2322635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2322635__.style_bottom p {padding-bottom:12px}
.title__2322635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2322635__.style_left p {padding-left:14px}
.title__2322635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2322635__.style_circle1 p {padding-left:18px}
.title__2322635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2322635__.style_circle2 p {padding-left:18px}
.title__2322635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2322635__ p {font-size:20px}
	.title__2322635__.style_top p:before {width:20px}
	.title__2322635__.style_right p:before {height:20px}
	.title__2322635__.style_bottom p:before {width:20px}
	.title__2322635__.style_left p:before {height:20px}
}

/*     2322645 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2322645__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2322645__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2322645__ ul li:first-child {margin-top:0}
.text_list__2322645__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__2322645__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__2322645__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2322645__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2322645__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2322645__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2322645__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2322645__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2322645__ ul li {font-size:20px}
}

/*     2322655 : 한줄 텍스트      */
.text__2322655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2322655__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2322655__ p {font-size:15px}
}

/*     2322665 : 실선      */
.solid_line__2322665__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2322665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2322665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2322665__ {height:30px}
}

/*     2322675 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2322675__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2322675__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2322675__ ul li:first-child {margin-top:0}
.text_list__2322675__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#7e49bf;vertical-align:top}
.text_list__2322675__ span:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_list__2322675__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2322675__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2322675__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2322675__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2322675__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2322675__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2322675__ ul li {font-size:15px}
}

/*     2322685 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__2322685__ a {
	display:inline-block;margin:0;padding:10px 26px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__2322685__ a span {display:inline-block;position:relative}
.icon_button__2322685__.style_line a {background:transparent;color:#444444}

.icon_button__2322685__.a_left a span:before {
	content:'\e61f';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__2322685__.a_right a span:after {
	content:'\e61f';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__2322685__ a {font-size:15px}
}

